Liste des extensions vulnérables et statut des MAJ

Informations concernant la sécurité de son site Joomla! 1.0.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
Post Reply
User avatar
infograf768
Joomla! Master
Joomla! Master
Posts: 18829
Joined: Fri Aug 12, 2005 3:47 pm
Location: **Translation Matters**

Liste des extensions vulnérables et statut des MAJ

Post by infograf768 » Mon Jul 24, 2006 6:48 am

Suite aux hacks de sites Joomla! au travers de composants tiers, veuillez suivre ce lien :
http://forum.joomla.org/index.php/board,346.0.html

Rappelons qu'il est conseillé (plus que fortement) à tous :
  • de passer à Joomla! 1.0.12 et de mettre à jour impérativement les extensions ;
  • de se débarrasser de toutes les extensions inutilisées sur votre site ;
  • de vérifier vos fichier par ftp ou JoomlaXplorer.
Last edited by mejean on Fri Apr 13, 2007 8:02 pm, edited 1 time in total.
Jean-Marie Simonet / infograf · http://www.info-graf.fr
---------------------------------
ex-Joomla Translation Coordination Team • ex-Joomla! Production Working Group

User avatar
marc083
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 132
Joined: Sat Apr 08, 2006 4:11 pm
Contact:

Re: Liste des extensions vulnérables et statut des MAJ

Post by marc083 » Thu Apr 12, 2007 9:09 pm

Merci Info, je suis étonné que personne n'ait remercié avant moi, c'est bien utile ce post  :o


Post Reply

Return to “1.0 - Sécurité”